image: rushabhmakwana/dockerphp7lamp

# Select what we should cache
cache:
  paths:
  - vendor/

before_script:
- composer self-update
- composer install

phpcs:
  script:
    - ./vendor/bin/phpcs -n -p --extensions=php --standard=vendor/cakephp/cakephp-codesniffer/CakePHP ./src
